Activity log for bug #1025546

Date Who What changed Old value New value Message
2012-07-17 06:23:01 Sandor Ortegon bug added bug
2012-07-17 07:11:08 Adam Reichold qpdfview: assignee Adam Reichold (adamreichold)
2012-07-17 07:11:12 Adam Reichold qpdfview: importance Undecided High
2012-07-17 07:11:16 Adam Reichold qpdfview: status New Incomplete
2012-07-17 21:45:45 Benjamin Eltzner qpdfview: status Incomplete Confirmed
2012-07-18 09:42:52 Adam Reichold qpdfview: status Confirmed In Progress
2012-07-18 10:07:43 Adam Reichold qpdfview: status In Progress Fix Committed
2012-07-18 10:07:48 Adam Reichold qpdfview: milestone 0.3.2
2012-07-20 18:13:50 Adam Reichold qpdfview: status Fix Committed Fix Released
2012-08-04 10:27:50 v_2e bug added subscriber v_2e